html {
    height: 100%;
    overflow-y: hidden;
}

body{
    display: -webkit-flex;
    -webkit-flex-direction: column;
    display: flex;
    flex-direction: column;
    height: 100%;
    padding-top: 60px;
    overflow-x: hidden;
    position: relative;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased;
}

body.noscroll {
    overflow: hidden;
}

body.is-loading *
{
    animation: none !important;
    -moz-animation: none !important;
    -moz-transition: none !important;
    -ms-animation: none !important;
    -ms-transition: none !important;
    -o-animation: none !important;
    -o-transition: none !important;
    transition: none !important;
    -webkit-animation: none !important;
    -webkit-transition: none !important;
}

.out-wrapper {
    -webkit-flex: 1 0 auto;
    flex: 1 0 auto;
    position: relative;
}
nav.navbar.navbar-fixed-top {
    position: absolute;
    top: -60px;
}

textarea
{
    color: #7c8081;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.025em;
    line-height: 1.75em;
}
.img-small
{
    max-height: 180px;
}
.img-large
{
    max-height: 550px;
    max-width: 550px;
}
.img-logo
{
    max-height: 50px !important;
}
a
{
    -moz-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    text-decoration: none;
    transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}
a:hover
{
    border-bottom-color: transparent;
}
p, ul, ol, dl, table, blockquote
{
    margin: 0 0 2em 0;
}

.one-line-ellipsis {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
    border: 0;
    color: inherit;
    text-decoration: none;
}
h2 {
    font-size: 1.5em;
    letter-spacing: 0.1em;
}
sub
{
    font-size: 0.8em;
    position: relative;
    top: 0.5em;
}
sup
{
    font-size: 0.8em;
    position: relative;
    top: -0.5em;
}
hr
{
    border: 0;
    border-top: solid 1px rgba(124, 128, 129, 0.2);
    margin-bottom: 1.5em;
}
blockquote
{
    border-left: solid 0.5em rgba(124, 128, 129, 0.2);
    font-style: italic;
    padding: 1em 0 1em 2em;
}
section.special, article.special
{
    text-align: center;
}
body > .out-wrapper > .container {
    padding-left: 40px;
    padding-right: 40px;
}
body > .container > section{
    padding-top:2em;
}
header.major
{
    padding-bottom: 2em;
}
header.special
{
    margin-bottom: 5em;
    position: relative;
    text-align: center;
}
header.special h2
{
    margin-bottom: 0;
}
header.special h1
{
    font-size: 1.5em;
    letter-spacing: 0.1em;
    margin-bottom: 0;
}
header.special h2 + p
{
    margin-bottom: 0;
    padding-top: 1.5em;
}
header.special .icon
{
    cursor: default;
    height: 7em;
    left: 0;
    position: absolute;
    text-align: center;
    top: 1em;
    width: 100%;
}
header.special .icon:before
{
    font-size: 3.5em;
    opacity: 0.35;
}
footer > :last-child
{
    margin-bottom: 0;
}
footer.major
{
    padding-top: 3em;
}
ul.buttons
{
    padding-left: 0;
}
ul.buttons a:hover
{
    background: #F2F2F2;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea
{
    appearance: none;
    -moz-appearance: none;
    -moz-box-shadow: 0;
    -ms-appearance: none;
    -o-appearance: none;
    outline: 0;
    text-decoration: none;
    -webkit-appearance: none;
    -webkit-box-shadow: 0;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus
{
    border-color: #BDBDBD;
}
.form-control{
    box-shadow: none;
}
.formerize-placeholder
{
    color: rgba(124, 128, 129, 0.5) !important;
}
.image
{
    position: relative;
}
.image.fit
{
    display: block;
}
.image.fit img
{
    display: block;
    width: 100%;
}

.menu-list-box{
    max-width: 600px;
    margin: 0 auto;
}
.menu-img img
{
    max-width: 100%;
    margin: 0 auto;
}
.ticket-img img
{
    width: 100%;
}
.icon
{
    position: relative;
}
.icon:before
{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none !important;
    -webkit-font-smoothing: antialiased;
}
.icon.circle
{
    border: 0;
    border-radius: 100%;
    display: inline-block;
    font-size: 1.25em;
    height: 2.25em;
    left: 0;
    line-height: 2.25em;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    text-align: center;
    text-decoration: none;
    top: 0;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    width: 2.25em;
}
.icon.circle:hover
{
    top: -0.2em;
}
.icon.circle.fa-twitter
{
    background: #70aecd;
    color: white;
}
.icon.circle.fa-twitter:hover
{
    background: #7fb7d2;
}
.icon.circle.fa-facebook
{
    background: #7490c3;
    color: white;
}
.icon.circle.fa-facebook:hover
{
    background: #829bc9;
}
.icon.circle.fa-google-plus
{
    background: #db6b67;
    color: white;
}
.icon.circle.fa-google-plus:hover
{
    background: #df7b77;
}
.icon.circle.fa-github
{
    background: #dcad8b;
    color: white;
}
.icon.circle.fa-github:hover
{
    background: #e1b89b;
}
.icon.circle.fa-dribbble
{
    background: #da83ae;
    color: white;
}
.icon.circle.fa-dribbble:hover
{
    background: #df93b8;
}
.icon.featured
{
    cursor: default;
    display: block;
    margin: 0 0 1.5em 0;
    opacity: 0.35;
    text-align: center;
}
.icon.featured:before
{
    font-size: 5em;
    line-height: 1em;
}
.icon > .label
{
    display: none;
}
ol.default
{
    list-style: decimal;
    padding-left: 1.25em;
}
ol.default li
{
    padding-left: 0.25em;
}
ul.default
{
    list-style: disc;
    padding-left: 1em;
}
ul.default li
{
    padding-left: 0.5em;
}
ul.icons
{
    cursor: default;
    padding-left: 0;
}
ul.icons li
{
    display: inline-block;
    line-height: 1em;
    padding-left: 0.5em;
}
ul.social li
{
    float: left;
    padding-left: 20px;
}
ul.icons li:first-child
{
    padding-left: 0;
}
ul.icons li a
{
    border: none;
    text-decoration: none;
}
ul.featured-icons
{
    cursor: default;
    margin: -0.75em 0 0 0;
    opacity: 0.35;
    overflow: hidden;
    position: relative;
}
ul.featured-icons li
{
    display: block;
    float: left;
    text-align: center;
    width: 50%;
}
ul.featured-icons li .icon
{
    display: inline-block;
    font-size: 6.25em;
    height: 1.25em;
    line-height: 1.25em;
    width: 1em;
}
ul.buttons
{
    cursor: default;
}
ul.buttons:last-child
{
    margin-bottom: 0;
}
ul.buttons li
{
    display: inline-block;
}
ul.buttons li:first-child
{
    padding: 0;
}
ul.buttons.vertical li
{
    display: block;
    padding: 1.5em 0 0 0;
}
ul.buttons.vertical li:first-child
{
    padding: 0;
}
table
{
    width: 100%;
    table-layout: fixed;
    word-wrap: break-word;
}
table.default
{
    width: 100%;
}
table.default tbody tr
{
    border-bottom: solid 1px rgba(124, 128, 129, 0.2);
}
table.default td
{
    padding: 0.5em 1em 0.5em 1em;
}
table.default th
{
    font-weight: 400;
    padding: 0.5em 1em 0.5em 1em;
    text-align: left;
}
table.default thead
{
    background: #7c8081;
    color: #fff;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
.button,
.button-complete
{
    appearance: none;
    background: none;
    border: solid 1px;
    font-size: 0.8em;
    letter-spacing: 2px;
    line-height: 3.75em;
    min-width: 14em;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    padding: 0 0.75em;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
.button:hover,
.button-complete:hover
{
    border-color: inherit;
}
input[type="button"].special,
input[type="submit"].special,
input[type="reset"].special,
.button.special
{
    background: #83d3c9;
    border: none;
    color: white;
}
input[type="button"].special:hover,
input[type="submit"].special:hover,
input[type="reset"].special:hover,
.button.special:hover
{
    border: none;
    opacity: 0.85;
}
input[type="button"].fit,
input[type="submit"].fit,
input[type="reset"].fit,
.button.fit
{
    width: 100%;
}
input[type="button"].small,
input[type="submit"].small,
input[type="reset"].small,
.button.small
{
    font-size: 0.7em;
    min-width: 14em;
    padding: 0.5em 0;
}
.button-complete {
    display: inline-block;
    font-size: 14px;
    margin: 10px 0;
    min-width: 15em;
}
.download-btn {
    margin-right: 10px !important;
}
.wrapper
{
    margin-bottom: 5em;
}
.wrapper.style1
{
    padding: 0;
}
.wrapper.style2
{
    background-color: #83d3c9;
    background-image: url("images/light-bl.svg"), url("images/light-br.svg");
    background-position: bottom left, bottom right;
    background-repeat: no-repeat, no-repeat;
    background-size: 25em, 25em;
    color: white;
}
.wrapper.style2 .button:hover
{
    background: rgba(255, 255, 255, 0.15) !important;
}
.wrapper.style2 .button.special
{
    background: white;
    border-color: white;
    color: #83d3c9 !important;
}
.wrapper.style2 .button.special:hover
{
    border-color: inherit !important;
    color: white !important;
}
.wrapper.style3
{
    background: white;
    padding: 80px;
    word-wrap: break-word;
}
.wrapper.style4
{
    background: white;
    padding: 2em 4em;
}
@-moz-keyframes reveal-header
{
    0%
    {
        top: -5em;
    }
    100%
    {
        top: 0;
    }
}
@-webkit-keyframes reveal-header
{
    0%
    {
        top: -5em;
    }
    100%
    {
        top: 0;
    }
}
@-o-keyframes reveal-header
{
    0%
    {
        top: -5em;
    }
    100%
    {
        top: 0;
    }
}
@-ms-keyframes reveal-header
{
    0%
    {
        top: -5em;
    }
    100%
    {
        top: 0;
    }
}
@keyframes reveal-header
{
    0%
    {
        top: -5em;
    }
    100%
    {
        top: 0;
    }
}
.navbar
{
    letter-spacing: 0.075em;
    text-transform: uppercase;
}
.navbar h1
{
    font-weight: 900;
    margin: 0;
}
.navbar h1 span
{
    font-weight: 300;
}
.navbar .navbar-brand
{
    border-bottom-color: transparent;
    padding: 3px;
}
.navbar-default
{
    border-color: transparent;
}
.navbar ul > li
{
    padding-left: .5em;
    padding-right: .5em;
}
.navbar ul li a
{
    border: solid 1px transparent;
    font-size: 13px;
}
.navbar ul li input[type="button"],
.navbar ul li input[type="submit"],
.navbar ul li input[type="reset"],
.navbar ul li .button
{
    font-size: 1em;
    min-width: 0;
    width: auto;
}
.navbar ul li.submenu > a:before
{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none !important;
    -webkit-font-smoothing: antialiased;
}
.navbar ul li.submenu > a:before
{
    content: '\f107';
    margin-right: 0.65em;
}
.navbar ul li.current > a
{
    font-weight: 900;
}
#header.reveal
{
    animation: reveal-header 0.5s;
    -moz-animation: reveal-header 0.5s;
    -ms-animation: reveal-header 0.5s;
    -o-animation: reveal-header 0.5s;
    -webkit-animation: reveal-header 0.5s;
}
#header.alt
{
    animation: none;
    background: transparent;
    box-shadow: none;
    color: white;
    -moz-animation: none;
    -ms-animation: none;
    -o-animation: none;
    padding: 2em 2.5em;
    position: absolute;
    -webkit-animation: none;
}
#header.alt nav
{
    right: 2.5em;
    top: 1.75em;
}
#header.alt nav ul li.active > a, #header.alt nav ul li:hover > a
{
    border: solid 1px;
}
.dropotron
{
    background: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.075);
    line-height: 2.25em;
    margin-top: calc(-1em + 1px);
    min-width: 13em;
    padding: 1em 0;
    text-transform: uppercase;
}
.dropotron.level-0
{
    font-size: 0.7em;
    font-weight: 400;
    margin-top: 1.5em;
}
.dropotron.level-0:before
{
    border-bottom: solid 0.5em #fff;
    border-left: solid 0.5em transparent;
    border-right: solid 0.5em transparent;
    content: '';
    left: 0.75em;
    position: absolute;
    top: -0.45em;
}
.dropotron > li
{
    border-top: solid 1px rgba(124, 128, 129, 0.2);
}
.dropotron > li > a
{
    border: 0;
    color: inherit;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    padding: 0 1em;
    text-decoration: none;
    transition: none;
    -webkit-transition: none;
}
.dropotron > li:hover > a
{
    background: #83d3c9;
    color: white;
}
.dropotron > li:first-child
{
    border-top: 0;
}
@-moz-keyframes reveal-banner
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}
@-webkit-keyframes reveal-banner
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}
@-o-keyframes reveal-banner
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}
@-ms-keyframes reveal-banner
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}
@keyframes reveal-banner
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}
#banner
{
    background-position: center !important;
    background-size: cover !important;
    color: white;
    cursor: default;
    height: auto !important;
    moz-background-size: cover !important;
    o-background-size: cover !important;
    padding: 10.2em 0 6em 0;
    text-align: center;
    webkit-background-size: cover !important;
    width: 100% !important;
}
#banner p
{
    color: #fff;
}
#banner .inner
{
    animation: reveal-banner 1s 0.25s ease-in-out;
    animation-fill-mode: forwards;
    background: rgba(255, 255, 255, 0.25);
    color: white;
    display: inline-block;
    -moz-animation: reveal-banner 1s 0.25s ease-in-out;
    -moz-animation-fill-mode: forwards;
    -ms-animation: reveal-banner 1s 0.25s ease-in-out;
    -ms-animation-fill-mode: forwards;
    -o-animation: reveal-banner 1s 0.25s ease-in-out;
    -o-animation-fill-mode: forwards;
    opacity: 0;
    padding: 3em;
    text-align: center;
    -webkit-animation: reveal-banner 1s 0.25s ease-in-out;
    -webkit-animation-fill-mode: forwards;
    max-width: 90%;
}
#banner .inner header
{
    display: inline-block;
    margin: 0 0 2em 0;
    padding: 3px 0 3px 0;
}
#banner .inner header h2
{
    font-size: 2.5em;
    font-weight: 900;
    letter-spacing: 0.2em;
    margin: 0;
    padding-left: 0.05em;
    position: relative;
    text-transform: none;
}
#title
{
    border-bottom: 7px double;
    border-top: 7px double;
}
#banner .inner p
{
    letter-spacing: 0.1em;
    margin: 0 0 20px;
    text-transform: none;
}
#banner .inner p a
{
    color: inherit;
    font-weight: 400;
    text-decoration: none;
}
#banner .inner footer
{
    margin: 2em 0 0 0;
}
#main .sidebar section
{
    border-top: solid 1px rgba(124, 128, 129, 0.2);
    margin: 3em 0 0 0;
    padding: 3em 0 0 0;
}
#main .sidebar section:first-child
{
    border-top: 0;
    margin-top: 0;
    padding-top: 0;
}
#cta
{
    background-position: center;
    background-size: cover;
    color: white;
    height: auto;
    -moz-background-size: cover;
    -o-background-size: cover;
    padding: 3em 1em;
    text-align: center;
    -webkit-background-size: cover;
    width: 100%;
}
#cta h2{
    text-transform: capitalize;
}
#cta img{
    margin: 25px auto;
}

#cta ul li{
    margin: 0 10px;
}
#footer
{
    background: #e8eef4;
    color: #7c8081;
    display: table;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
    padding-top: 40px;
    padding-bottom: 40px;
}
#footer > div {
    display: table-cell;
    vertical-align: middle;
}
#footer .copyright
{
    font-size: 14px;
    line-height: 1em;
    margin-bottom: 0;
    padding-left: 0;
}
#footer .copyright a
{
    color: inherit;
}
#footer .copyright li
{
    border-left: dotted 1px;
    display: inline-block;
    margin-left: 1em;
    padding-left: 1em;
}
#footer .copyright li:first-child
{
    border: 0;
    margin: 0;
    padding: 0;
}
footer .icons {
    margin-bottom: 1em;
}
#topButton .toggle
{
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
#topButton .toggle:before
{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none !important;
    -webkit-font-smoothing: antialiased;
}
#topButton .toggle:before
{
    color: white;
    content: '\f039';
    font-size: 0.75em;
    height: 30px;
    left: 0;
    line-height: 30px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
#topButton .toggle:after
{
    background: rgba(228, 228, 228, 0.53);
    border-radius: 0 0 4px 4px;
    content: '';
    height: 30px;
    left: 50%;
    margin-left: -40px;
    position: absolute;
    top: 0;
    width: 80px;
}
#sideButton .toggle
{
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 12px !important;
    width: 100%;
}
#sideButton .toggle:before
{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none !important;
    -webkit-font-smoothing: antialiased;
}
#sideButton .toggle:before
{
    color: white;
    content: '\f039';
    font-size: 1em;
    height: 40px;
    left: 10px;
    line-height: 40px;
    position: absolute;
    top: 11px;
    width: 60px;
    z-index: 1;
}
#sideButton .toggle:after
{
    background: rgba(255, 255, 255, 0.53);
    border-radius: 2px;
    content: '';
    height: 40px;
    left: 10px;
    position: absolute;
    top: 10px;
    width: 60px;
}
#topPanel,
#sidePanel
{
    background: #1c2021;
    color: white;
    font-size: 0.8em;
    letter-spacing: 0.075em;
    text-transform: uppercase;
    z-index: 100000 !important;
}
#topPanel nav,
#sidePanel nav
{
    padding: 0.25em 0.5em 1em 0.5em;
}
#topPanel .link,
#sidePanel .link
{
    border: 0;
    border-top: solid 1px rgba(255, 255, 255, 0.05);
    color: inherit;
    display: block;
    height: 3em;
    line-height: 3em;
    opacity: 0.75;
    text-decoration: none;
}
#topPanel .link.depth-0,
#sidePanel .link.depth-0
{
    font-weight: 900;
}
#topPanel .link:first-child,
#sidePanel .link:first-child
{
    border-top: 0;
}
#topPanel .indent-1,
#sidePanel .indent-1
{
    display: inline-block;
    width: 1em;
}
#topPanel .indent-2,
#sidePanel .indent-2
{
    display: inline-block;
    width: 2em;
}
#topPanel .indent-3,
#sidePanel .indent-3
{
    display: inline-block;
    width: 3em;
}
#topPanel .indent-4,
#sidePanel .indent-4
{
    display: inline-block;
    width: 4em;
}
#topPanel .indent-5,
#sidePanel .indent-5
{
    display: inline-block;
    width: 5em;
}
.btn-pager
{
    border: 1px solid #dcdcdc;
    color: #666;
    display: inline-block;
    padding: 10px 16px;
    text-decoration: none;
}
.btn-pager:hover
{
}
.btn-pager:active
{
    position: relative;
    top: 1px;
}
.btn-pager-active
{
    color: #fff;
    display: inline-block;
    padding: 10px 16px;
    text-decoration: none;
}
.breadcrumb
{
    border-radius: 10px;
    text-align: left;
    background: none;
    padding-left: 0;
    margin-top: 20px;
}

.breadcrumb li {
    white-space: nowrap;
}

.breadcrumb a {
    text-decoration: none;
    border: none;
}

.breadcrumb a i {
    padding-left: 9px;
}

.breadcrumb>li+li:before {
    content: '';
    padding: 0;
}

.crop-container
{
    box-sizing: border-box;
    max-height: 350px;
    -moz-box-sizing: border-box;
    overflow: hidden;
    position: relative;
}
.video-container
{
    height: 0;
    margin: 0 0 2em 0;
    overflow: hidden;
    padding-bottom: 59.6%;
    padding-top: 35px;
    position: relative;
}
.video-container iframe
{
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#logo
{
    display: block;
}
header#aboutus
{
    margin: 6em 0 4em 0;
}
header#aboutus p
{
    padding-top: 20px;
    text-align: center;
    width: 100%;
}
#events .image.featured
{
    height: 387px;
    overflow: hidden;
    width: 100%;
    display: inline-block;
}
#events .image.featured img
{
    display: block;
    width: 100%;
    height: 100%;
}

#events .major > h2{
    margin-top: 0;
}
.content.events-detail img
{
    max-width: 100%;
}
.event-text-wrap
{
    margin-bottom: 40px;
    min-height: 320px;
    position: relative;
}
.event-text
{
    overflow: hidden;
}
.event-text p
{
    font-size: 17px;
    font-weight: 300;
    line-height: 32px;
    text-align: center;
}
.event-text br
{
    display: block !important;
}
.event-text a
{
    border: none;
}
.event-text-wrap .buttons
{
    width: 100%;
}
.event-text h3
{
    font-size: 26px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 32px;
}
.events-detail h5
{
    font-weight: 400;
    margin: 20px 0;
}

.menu-list-video
{
    display: block;
    margin: 0 auto 46px;
}
.menu-mutiple-textbox h3
{
    margin-top: 10px;
    margin-bottom: 20px;
}
.menu-detail-box p
{
    font-size: 16px !important;
}
.menu-detail-heading
{
    text-align: center;
}
.menu-detail-heading p
{
    margin: 0;
}
.menu-detail-heading h1, .menu-detail-heading h4
{
    margin-bottom: 1em;
}
header.special
{
    margin: 4em auto;
}
.crop
{
    height: 125px;
    margin-bottom: 30px;
    overflow: hidden;
    width: 25.0%;
}
.crop a
{
}
.crop img
{
    height: 100%;
    width: 400px;
}
.albums
{
    border-bottom: 1px solid #E7E7E7;
    margin-bottom: 46px;
}
.albums .row
{
    margin-bottom: 20px;
}
.gallery-thumb-row
{
    clear: both;
    float: left;
    width: 100%;
}
.gallery-thumb
{
    float: left;
    width: 12.5%;
}
.gallery-thumb a
{
    height: 140px;
    overflow: hidden;
}
.gallery-thumb img
{
    margin: 0 auto !important;
    width: 140px !important;
}
.album-box p
{
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
    text-align: left;
    height: 43px;
}
.album-box .count{
    height: 37px;
    margin-top: 10px;
}
.location-box p
{
    text-align: center;
    margin-bottom: 1em;
}
.detail-img img
{
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
p.bodyfont.links a
{
    color: #7c8081 !important;
}
p.menu-address, p.menu-phone
{
    margin-bottom: 0;
}
.boot-row
{
    margin-left: 0;
    margin-right: 0;
}
.boot-row:before,
.boot-row:after
{
    content: " ";
    display: table;
}
.boot-row:after
{
    clear: both;
}
.pull-right
{
    float: right !important;
}
.text-right
{
    text-align: right;
}
.text-center
{
    text-align: center;
}
.header_bgcolor_border .cart-btn
{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid;
    cursor: pointer;
    padding: 7px 10px;
}
#start_over
{
    font-weight: 700;
}
#preview #footer
{
    font-size: 14px;
    padding: 20px 0;
}
#preview ul.icons
{
    margin: 0;
}
#preview footer
{
    padding: 30px;
}
#preview article#main
{
    padding: 50px 0;
}
#preview header.special.container
{
    font-size: 16px;
    margin-bottom: 0 !important;
}
#preview .event-text-wrap
{
    height: auto;
    margin-bottom: 0;
}
#preview .event-text
{
    height: auto;
}
#preview .event-text h3
{
    margin-top: 30px;
}
#preview ul.icons a
{
    color: #525252;
}
.footer-image-link a
{
    border: none !important;
    text-decoration: none !important;
}
a.header_color:hover
{
    opacity: 0.7;
}
.location-box
{
    margin-bottom: 50px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.location-box ul, .location-box ol {
    list-style-position: inside;
}
.form-row
{
    margin-bottom: 20px;
}
.form-row .form-control
{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.form-row input[type="text"], .form-row input[type="password"], .form-row input[type="email"]
{
    height: 50px;
}
.icons.social
{
    padding: 0;
}
a.image-link{
    display: inline-block;
    max-height: 420px;
}

a.image-link img{
    width: 100%;
    margin: 0 auto;
}

.category-row{
    margin-bottom: 30px;
}

.row > .padding {
    padding: 40px 15px;
}

a.button, button.button{
    font-size: 14px;
    display: inline-block;
}

.pagination li > a, .pagination li > span{
    padding: 10px 17px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-left: 7px !important;
    margin-right: 7px;
}

.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


.fa.fa-pencil{
    font-size: 16px;
}
.fa.fa-trash{
    font-size: 16px;
}

.location .search-row{
    margin-bottom: 65px;
}

.location .search-input{
    font-size: 16px;
    height: 45px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn-search {
    font-weight: bold;
    height: 45px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.btn-search.big{
    min-width: 15em;
}

.cart-right-btn{
    float: right !important;
}

.btn-search .badge {
    color: #2c3e50;
    background-color: #ffffff;
}

.shopping-complete .button-row {
    padding: 20px 0;
    margin-bottom: 70px;
    text-align: center;
}

.shopping-complete .order .detail{
    margin-top: 23px;
}

.product > div {
    padding: 30px 0;
}

.added-to-cart-hint{
    position: absolute;
    top: 255px;
    right: 100px;
}

.cart-buttons{
    padding:30px 0;
}

.ticket {
    margin-left: 0;
    margin-right: 0;
}

.ticket > table > tbody > tr > td {
    padding: 15px 0;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
}

.tac-hint{
    text-decoration: none;
}

.description{
    margin:0 0 2em 0;
}

.description ul {
    list-style: initial;
    list-style-position: inside;
}

.shopping-complete .total{
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}

.text-pull-left{
    text-align: left;
}

.boot-row .not-found-row div{
    float:none;
}

#map + .location{
    margin-top:0;
}

.swiper-container {
    width: 100%;
}

.swiper-wrapper .intro-text {
    text-align: center;
}

.header-bg-image {
    background-repeat:no-repeat;
    width: 100%;
    height: auto;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.swiper-slide {
    text-align: center;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.btn.slide-btn{
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    min-width: 13em;
    padding: 13px 25px;
    font-size: 18px;
}


.cart-right-btn{
    font-size: 16px !important;
}

.spacer {
    height: 40px;
}

.border-bottom {
    border-bottom: 1px solid #DFDFDF;
}

.border-top {
    border-top: 1px solid #DFDFDF;
}

.btn-150 {
    width: 150px;
}
.min-width-100 {
    min-width: 100px;
}

.width-auto {
    width: auto;
}

.width-100 {
    width: 100%;
}

.line-37 {
    height: 37px;
    line-height: 37px;
}

/*=================== BOOKING ==========================*/

#booking_list .search-panel .row > * {
    padding-left: 0;
    padding-right: 0;
}

.booking_property {
    margin-left: -15px;
    margin-right: -15px;
}

.text-limit-wrapper {
    margin-bottom: 25px;
}

.search-panel {
    padding: 20px 0;
    overflow: hidden;
    text-align: left;
}

.search-panel label {
    font-size: 16px;
}

.search-panel input, .search-panel select {
    border: solid 1px rgba(124,128,129,0.2);
    border-radius: 0;
    font-size: 14px;
}

.search-panel .btn-holder .btn {
    max-width: 100%;
    width: 100%;
    padding: 8px 15px;
    border-radius: 0;
    height: 37px;
    background: none;
    border: 1px solid;
}

.search-panel .input-group-addon {
    background: #fff;
    border-right: 0;
    padding: 9px 15px;
    border-radius: 0;
}


.search-panel .form-control,
.booking-calendar .form-control {
    height: 37px;
}

.search-panel .date-field,
.booking-calendar .date-field {
    border-left: 0;
}

.search-panel .date-fields-holder select,
.booking-calendar .date-fields-holder select {
    padding: 6px 6px;
    background-color: #fff;
    border-radius: 0;
}

.list-element {
    overflow: hidden;
}

#booking_list .list-element img {
    width: 100%;
}

#booking_list .list-panel .map-holder {
    min-height: 200px;
}

#booking_list .list-panel .map-desc {
    padding-left: 40px !important;
    text-align: left;
}

#booking_list .list-panel .expand-map{
    margin-bottom: 25px;
}

#booking_list .list-panel .map-desc .btn {
    border-radius: 0;
}

.booking-calendar {
    background-color: rgba(100,100,100,0.1);
    padding: 3%;
    overflow: hidden;
}

.booking-calendar .form-control {
    font-size: 90%;
}

.booking-calendar .row {
    padding: 1% 0;
    margin: 0;
}

.booking-calendar .row > * {
    padding: 0;
}

#booking_list .booking-button {
    border-radius: 0;
}

#booking_list .menu-detail-heading {
    text-align: left;
}

.error-container {
    display: block;
    position: fixed;
    top: 1%;
    left: 25%;
    width: 50%;
    background-color: #a94442;
    color: #fff;
    overflow: hidden;
    z-index: 99999;
    border: 1px transparent;
    padding: 25px;
    opacity: 0;
}

.error-container p {
    color: #fff;
}

.error-container a {
    position: absolute;
    color: #fff;
    font-size: 20px;
    right: 10px;
    top: 10px;
    height: 20px;
    line-height: 20px;
}

.invoice-panel {
    padding-right: 6%;
}

.invoice-line {
    padding: 10px 0;
}

.invoice-qr {
    border: 1px solid #eee;
    background-color: #fff;
}

.invoice-qr img {
    width: 100%;
    padding: 10%;
}

.thead {
    overflow: hidden;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 20px 0;
    font-size: 16px;
    font-weight: bold;
}

.trow {
    overflow: hidden;
    border-bottom: 1px solid #eee;
    padding: 20px 0;
}

.trow img {
    width: 100%;
}

.order-total {
    padding: 20px 0;
    font-size: 18px;
}

.order-total div {
    padding: 10px 15px;
}

.row > .contact-us-btn{
    float: none ;
    margin:0 auto;
}

a.button:hover{
    text-decoration: none;
}

.tac-hint{
    text-decoration: none;
}

.btn-pager-active.header_bgcolor{
    width:auto;
}

/*** Helper Classes ***/
.padding-left-0 {
    padding-left: 0 !important;
}

.padding-right-0 {
    padding-right: 0 !important;
}

.padding-top-20 {
    padding-top: 20px;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.padding-left-40 {
    padding-left: 40px !important;
}

.margin-top-7 {
    margin-top: 7px;
}

.booking-calendar .date-fields-holder.padding-right-0 {
    padding-right: 0 !important;
}

.header_bgcolor_border .button{
    margin:10px 20px;
    font-size: 14px;
}

header#location{
    margin: 4em auto;
}

.button-row.header_bgcolor_border .button{
    margin:10px 0;
}

p.links{
    text-align: center;
    margin-top: 15px;
}

.detail ul, .detail ol{
    padding-left: 1.2em;
}

.menu-list .image.featured{
    margin: 0;
}

.navbar-nav .full-nav-spacer{
    margin-right: 40px;
}

.open.navbar ul > li{
    padding-left: 0;
    padding-right: 0;
}

.view-all{
    margin: 20px 0 10px 0;
}

.detail > .container{
    max-width: 670px;
}

.detail h4{
    font-size: 22px;
}

.detail p{
    line-height: 23px;
    font-size: 15px;
}

.detail > .container > *{
    margin-bottom: 20px;
}

ul.share-buttons{
    margin-bottom: 0;
    padding: 10px 0 5px 0;
}

.navbar-toggle{
    margin-top: 9px;
}

.booking-desc {
    text-align: left;
}

#banner .inner.empty {
    background: transparent;
    min-height: 240px;
}

@media (min-width: 1430px)
{
    #banner .inner
    {
        width: 70%;
    }
    body > .container{
        width: 1400px;
    }
}

@media only screen and (max-width: 1680px)
{
    .gallery-thumb
    {
        width: 16.66%;
    }

    .added-to-cart-span{
        position: relative;
    }

    .added-to-cart-hint{
        left: 28px;
        position: absolute;
        top: 70px;
        width: 200px;
    }
}

@media only screen and (max-width: 1410px){
    #events .image.featured img
    {
        height: 95%;
    }
}

@media only screen and (max-width: 1280px)
{
    #events .image.featured
    {
        height: 330px;
    }
    #events .image.featured img
    {
        height: 93%;
    }

    .video-container
    {
        padding-bottom: 55.15%;
    }
    .gallery-thumb
    {
        width: 20%;
    }
    #to_date, #from_date {
        text-align: right;
    }
}
@media (min-width: 1200px) and (max-width: 1280px) {
    .daily-date {
        width: 50% !important;
    }

    .period_days_holder {
        display: none;
    }

    .button.booking-button {
        font-size: 70%;
        max-width: 100%;
    }
}
@media (min-width: 1200px) {
    #to_date, #from_date {
        font-size: 90%;
    }

    .container{
        max-width: 1400px;
        width: auto;
    }
}
@media (max-width: 1199px){
    #events .image.featured
    {
        height: 260px;
    }

    .period_days_holder {
        text-align: left !important;
    }

    .booking-calendar .daily-date, .booking-calendar .period_days_holder {
        padding: 10px 0;
    }
}
@media only screen and (max-width: 980px)
{
    #events .image.featured
    {
        height: 230px;
    }
    #contactus ul.buttons
    {
        margin-top: 16px;
    }
    .gallery-thumb
    {
        width: 20%;
    }
}
@media (min-width: 992px) and (max-width: 1230px){
    .button-row{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .button-row .button {
        width: 50%;
        margin: 0 auto;
    }
    .button-row .button:first-of-type{
        margin-bottom: 15px;
    }

}
@media (min-width: 992px) and (max-width: 1199px) {
    .button.booking-button {
        font-size: 70%;
        max-width: 100%;
    }
}
@media (min-width: 992px) {
    .gallery-thumb-row .image-link{
        display: block;
    }
}
@media (max-width: 991px){
    #events .image.featured
    {
        height: 344px;
    }

    #events .image.featured img
    {
        height: 100%;
    }

    .album-box p{
        text-align: center;
        font-size: 14px;
    }
    .album-box .img-responsive{
        display: inline-block;
    }

    .wrapper.style3.multi-list
    {
        padding: 40px;
    }
}
@media only screen and (max-width: 840px)
{
    #events .image.featured
    {
        height: auto;
    }
    #events h2
    {
        margin-bottom: 40px;
    }
    .video-container
    {
        padding-bottom: 54%;
    }
    #aboutus
    {
        padding-top: 0 !important;
    }
    #aboutus p
    {
        padding-top: 0 !important;
    }
    .crop
    {
        height: auto;
    }
    .gallery-thumb
    {
        width: 25%;
    }
    .event-text
    {
        height: auto;
    }
    .event-text p
    {
        font-size: 16px;
        line-height: 28px;
    }
    .event-text-wrap
    {
        height: auto;
        margin-bottom: 0;
        padding-bottom: 54px;
    }
    .row:not(.no-collapse):not(.collapse-at-4):not(.collapse-at-3):not(.collapse-at-2) > .total{
        padding-top: 0 !important;
    }

    .booking-calendar .calendar-panel-row {
        padding-right: 0 !important;
    }
}
@media (min-width: 769px) and (max-width: 991px) {
    .list-panel .list-element .button-holder {
        padding: 0 !important;
    }

    .button.booking-button {
        font-size: 0.7em;
    }
    body > .container{
        width: 800px;
    }
}
@media (min-width: 768px) {

    .search-panel .col-sm-4:first-child {
        padding-left: 0;
    }

    .list-panel .details-holder {
        padding-left: 60px;
    }

    #booking_list .facilities{
        text-align: left;
    }

    .btn-holder {
        margin: 0;
        padding: 0;
    }
}
@media screen and (max-width: 767px) {
    #booking_list .list-panel .map-desc {
        padding-top: 20px;
    }

    .search-panel .date-fields-holder {
        padding-bottom: 10px;
    }

    #booking_list .booking-button {
        max-width: 100%;
        width: 100%;
    }

    #booking_list .list-panel .map-desc {
        padding-left: 15px !important;
    }

    .price {
        text-align: left;
    }

    .form-row >.col-md-6:first-of-type{
        margin-bottom: 20px;
    }
    .wrapper.style4{
        padding: 15px;
    }
    .wrapper.style3{
        padding: 2em;
    }
}
@media only screen and (max-width: 720px)
{
    .gallery-thumb
    {
        width: 33.33%;
    }

    .button-complete {
        clear: both;
        float: none;
        width: 100%;
    }

    .download-btn {
        margin-right: 0 !important;
    }
}
@media only screen and (max-width: 640px)
{
    body > .out-wrapper > .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    #banner
    {
        padding: 5em 0;
    }
    #banner .inner
    {
        background: none;
        display: block;
        padding: 0 1.5em;
    }
    header#aboutus
    {
        margin-bottom: 44px !important;
    }
    #events h2
    {
        margin-top: 20px;
    }
    header.special.container.events-detail-title
    {
        margin-bottom: 2em !important;
        margin-top: 104px;
    }
    header.special.container.menu-single-heading
    {
        font-size: 1.25em;
        margin: 0 !important;
        padding-bottom: 12px;
    }
    header.special.container.menu-heading
    {
        padding-bottom: 10px;
    }

    .wrapper.style3{
        margin-left: -15px;
        margin-right: -15px;
    }

    .button-row{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .button-row .button:first-of-type{
        margin-bottom: 15px;
    }
    .button-row .detail-buy-now, .button-row .list-add-to-cart,.detail-add-to-cart:last-of-type{
        margin-left: 0;
    }
}
@media (max-width: 590px) {
    .header_bgcolor_border .button{
        float: none !important;
        display: inline-block;
        margin:10px 0;
    }

    .header_bgcolor_border{
        text-align: center;
    }

    .ticket-condition .pull-right{
        clear: both;
        display: block;
        float: left !important;
    }
}
@media only screen and (max-width: 490px)
{
    .gallery-thumb
    {
        width: 50%;
    }
    #booking_list .shopping-complete .btn {
        max-width: 100%;
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }

    #cta .buttons{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #cta .buttons li:first-of-type{
        margin-bottom: 15px;
    }

}
@media (max-width: 428px) {
    .product .quantity{
        float: left !important;
        margin:10px 0 10px -10px;
    }

    .wrapper.style3{
        padding-left: 15px;
        padding-right: 15px;
    }

}
@media only screen and (max-width: 400px)
{
    .gallery-thumb img
    {
        width: 120px !important;
    }
}
@media (min-width:641px) and (max-width: 1200px)
{
    .nav-header
    {
        margin-left: auto;
    }
}
@media (max-width: 640px)
{
    .nav-header
    {
        margin: 0 auto;
    }
}

@media (max-width: 526px){
    .album-box{
        width: 50%;
    }
    .gallery-box{
        width: 50%;
    }
}

#topcontrol {
    display: none !important;
}